body
{
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    background: url(../img/bg.png) repeat-x scroll 50% 0 #ffffff;
}
#MianDiv
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background-color: #ffffff;
    
}
.ContentPlace
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background-color: #ffffff;
}
.innerDiv
{
    border: 1px solid #12325E;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    margin: 5px;
}
.WoodenFrame
{
    background: url(../img/wooden_frame.png);
    background-repeat: no-repeat;
    width: 800px;
    height: 800px;
    margin-left: auto;
    margin-right: auto;
}
.WoodenInnerDiv
{
    width: 740px;
    height: 800px;
    margin-left: auto;
    margin-right: auto;
}
#FooterDiv
{
    height: 40px;
    font-size: 10px;
    color: #ffffff;
    padding-top: 10px;
    text-align: center;
    clear: both;
    background: url(../img/footer1.png);
    background-repeat: no-repeat;
    background-position: top;
    margin-top: 1px;
    padding-bottom: 5px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
a.FooterAnchor
{
    color: #02062D;
    font-family:Verdana;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}
a.FooterAnchor:hover
{
    color: #C62B07;
}
.FooterAnchor
{
    color: #02062D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 18px;
    text-decoration: none;
}
.PoweredBy
{
    color: #02062D;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
    font-weight: bold;
}

#TopMenu
{
    width: 100%;
    height: 30px;
}
.TopLeftMenu
{
    background-image: url(../images/header_top_left.jpg);
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    width: 6px;
}
.TopCenterMenu
{
    background-image: url(../images/header_top_center.png);
    background-repeat: repeat-x;
    width: 988px;
    float: left;
    height: 30px;
    text-align: center;
}
.TopRightMenu
{
    background-image: url(../images/header_top_right.jpg);
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    width: 6px;
}
.TopLeft_Menu
{
    background-image: url(../images/top_menu_left.jpg);
    background-repeat: no-repeat;
    float: left;
    width: 22px;
    height: 18;
    margin-top: 12px;
}
.TopCenter_Menu
{
    background-image: url('../images/top_menu_center.jpg');
    background-repeat: repeat-x;
    width: 182px;
    height: 18px;
    float: left;
    margin-top: 12px;
    text-align: center;
    vertical-align: top;
}
.TopRight_Menu
{
    background-image: url(../images/top_menu_right.jpg);
    background-repeat: no-repeat;
    float: left;
    width: 22px;
    height: 18;
    margin-top: 12px;
}
.TopCenter_Menu_Text
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 18px;
    float: left;
    width: 60px;
}
.TopCenter_Menu_Text1
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 18px;
    float: left;
    width: 60px;
    text-decoration: none;
}
.TopCenter_Menu_Text1:hover
{
    color: #ffffff;
    font-size: 11px;
}
#LogoDiv
{
    width: 1000px;
    height: 110px;
}
.logoTitle
{
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    margin-top: 15px;
    height: 80px;
    margin-left: 5px;
    float: left;
    width: 690px;
}
.logoMap
{
    background-image: url(../images/upbc_map.gif);
    background-repeat: no-repeat;
    height: 109px;
    width: 140px;
    float: left;
}
/*'''''''''''''''''''''''''''''''''''''*/
.followUpHome
{
    width: 20px;
    height: 22px;
    margin-left: 5px;
    margin-top: 5px;
}
.followUpSpan
{
    margin-left: 3px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}
.followUpImages
{
    margin-top: 5px;
}
.followUpImagesFeedBack
{
    margin-top: 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 19px;
    height: 21px;
}
/**********transparent*************/
.texttransparent
{
    padding-top: 0px;
    background-position: bottom;
    background-repeat: repeat-x;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 64px; /* Required for IE 5, 6, 7 */ /* ...or something to trigger hasLayout, like zoom: 1; */
    width: 100%; /* Theoretically for IE 8 & 9 (more valid) */ /* ...but not required as filter works too */ /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=100); /* Older than Firefox 0.9 */
    -moz-opacity: 1.0; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 1.0; /* Modern! 	/* Firefox 0.9+, Safari 2?, Chrome any? 	/* Opera 9+, IE 9+ */
    opacity: 1.0;
}
/*********** Menu style **********/
#MenuDiv
{
    width: 1000px;
    height: 41px;
    background-image: url('../img/Menu_bg.png');
    background-repeat: no-repeat;
}
.menubd
{
    position: absolute;
    z-index: 9999;
    margin-top: -7px;
}
#HeaderDiv
{
    width: 1000px;
    height: 180px;
}
/*  Jquery Image style */
.imagePosition
{
    position: absolute;
    z-index: -9999;
}

#ContentDiv
{
    width: 1000px;
}
#ContentLeftDiv
{
    width: 200px;
    float: left;
}
.heading_Div_left
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    height: 27px;
    padding-top: 5px;
    background: url('../img/title_left.png') no-repeat left top;
    float: left;
    width: 200px;
}
.left_bg
{
    background-image: url(../img/left_bg.png);
    background-repeat: repeat-y;
    background-color: #000000;
    float: left;
    -moz-border-radius: 0px 0px 9px 9px;
    -webkit-border-radius: 0px 0px 9px 9px;
    margin-top: -2px;
}
.right_bg
{
    background-image: url(../img/left_bg.png);
    background-repeat: repeat-y;
    background-color: #000000;
    float: left;
    -moz-border-radius: 0px 0px 9px 9px;
    -webkit-border-radius: 0px 0px 9px 9px;
    margin-top: -2px;
}
.right_bg tr td
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.left_bot
{
    background: url('../img/left_bot.png') repeat-y;
    background-position: left top;
    height: 5px;
    margin-bottom: 10px;
}
.left_grad
{
    background-color: #ffffff;
    min-height: 200px;
    float: left;
    width: 199px;
}
#ContentLeftDiv .company
{
    padding-top: 10px;
}

.numleft
{
    background: url(../img/numbg.png);
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
    width: 20px;
    min-height: 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    margin-left: 3px;
}
.numleft p
{
    padding-top: 2px;
}

.newsright
{
    padding-left: 30px;
    padding-right: 10px;
}
.newsright p
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.newsright a
{
    color: #1B4572;
    font-weight: bold;
    font-style: normal;
    font-size: 12px;
    padding-right: 15px;
    text-decoration: underline;
}
#ContentCnterDiv
{
    width: 600px;
    float: left;
}
#ContentRightDiv
{
    width: 200px;
    float: left;
}
.heading_Div_right
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    height: 27px;
    padding-top: 5px;
    background: url('../img/title_right.png') no-repeat left top;
    float: left;
    width: 200px;
}
.right_grad
{
    background-color: #ffffff;
    min-height: 206px;
    float: left;
    width: 200px;
}

.categories ul
{
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 1px;
}

.categories ul li
{
    list-style: none;
    padding: 3px 5px 3px 5px;
    border-bottom: 1px dotted #979797;
}
.categories ul li a
{
    color: #184370;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #ffffff;
}
.categories ul li a:hover
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #184370;
}
#center
{
    width: 596px;
    padding-left: 2px;
    float: left;
    vertical-align: top;
}

#center p
{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
}

.text
{
    padding: 10px;
    background: #ffffff url(../img/text_bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
    min-height: 64px;
}
.text p
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.textScroll
{
    color: #111111;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 18px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
}

.centerH1Dive
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #00456e;
    font-size: 16px;
    height: 36px;
    width: 592px;
    padding-top: 6px;
    padding-left: 5px;
    padding-bottom: 0px;
    background: url('../images/title_center.png') no-repeat 50% top;
    float: left;
}
.centerH1Dive1
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #00456e;
    font-size: 16px;
    height: 36px;
    width: 100%;
    padding-top: 6px;
    padding-left: 0px;
    padding-bottom: 0px;
    background: url('../images/title_center1.png') no-repeat 50% top;
    float: left;
    text-align: center;
}
.read
{
    text-align: right;
    padding-bottom: 2px;
    padding-right: 2px;
}
.read a
{
    color: #A92020;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    padding: 5px;
    padding-bottom: 0px;
}
.read a:hover
{
    color: #FC0D0D;
}
#center .read
{
    height: 26px;
    padding-top: 3px;
    background: url(../img/read.png);
    background-repeat: no-repeat;
    background-position: top;
}

#center .read a
{
    color: #ffffff;
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
    padding-right: 15px;
    text-decoration: none;
}

.read a:hover
{
    text-decoration: underline;
}

.transparent
{
    /* Required for IE 5, 6, 7 */ /* ...or something to trigger hasLayout, like zoom: 1; */
    width: 100%; /* Theoretically for IE 8 & 9 (more valid) */ /* ...but not required as filter works too */ /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* This works in IE 8 & 9 too */ /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); /* Older than Firefox 0.9 */
    -moz-opacity: 0.8; /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.8; /* Modern! 	/* Firefox 0.9+, Safari 2?, Chrome any? 	/* Opera 9+, IE 9+ */
    opacity: 0.8;
}
#LatestUpdate
{
    border: solid 1px #1B4572;
    height: 30px;
    margin: 2px 0px 2px 0px;
}
#UpdateImage
{
    width: 120px;
    height: 30px;
    /*background-image: url(../img/latestNews.png);*/
    background-repeat: no-repeat;
    float: left;
}

.DownloadImage
{
    -moz-box-shadow: inset 0px 1px 0px 0px #f0edf0;
    -webkit-box-shadow: inset 0px 1px 0px 0px #f0edf0;
    box-shadow: inset 0px 1px 0px 0px #f0edf0;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #085375), color-stop(1, #96dfe6) );
    background: -moz-linear-gradient( center top, #085375 5%, #96dfe6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#085375', endColorstr='#96dfe6');
    background-color: #085375;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 1px;
    display: inline-block;
    color: #f0e9e8;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 7px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #e00909;
}
.DownloadImage:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #96dfe6), color-stop(1, #085375) );
    background: -moz-linear-gradient( center top, #96dfe6 5%, #085375 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96dfe6', endColorstr='#085375');
    background-color: #96dfe6;
}
.DownloadImage:active
{
    position: relative;
    top: 1px;
}
#LatestNews
{
    float: left;
    width: 850px;
    height: 30px;
}
#latest_news
{
    float: left;
    width: 870px;
    height: 30px;
}
. LTNews
{
    float: left;
    height: 30px;
    margin-right: 10px;
}
.LTNews a
{
    color: #1B4572;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
}
.LTNews a:hover
{
    color: #CC0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    text-decoration: underline;
}
.bolls
{
    background-image: url(../img/bolls.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin-top: 11px;
    float: left;
}
.bolls2
{
    background-image: url(../img/Boll2.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin-top: 11px;
    float: left;
}
.dataListView
{
    vertical-align: top;
    text-align: left;
}
.datalistView Item
{
    text-align: left;
}
.datalistView Item td
{
    text-align: left;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.labelText
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.Mian_Div
{
    width: 600px;
    float: left;
}
.header_strip
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-variant: inherit;
    text-transform: none;
    color: #A5383F;
    text-align: left;
    background-color: #A497DD;
    color: #ffffff;
    padding: 3px;
}
.label
{
    color: #000042;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #F4F3F8;
    text-align: right;
    height: 22px;
}
.labelprint
{
    color: #000042;
    font-family: 'Times New Roman';
    font-size: 18px;  
    text-align: right;
    height: 22px;
    padding-bottom:40px;
}
.labelprintcon
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;  
    text-align: right;
    height: 22px;
    padding-bottom:40px;

}
.labelbg
{
    color: #000042;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #F4F3F8;
    text-align: right;
    height: 22px;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}
.textboxStyle
{
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #000;
    width: 170px;
    padding-left: 5px;
    height: 22px;
    vertical-align: middle;
    margin-bottom: 0px;
   text-transform:uppercase;
}
.textboxStyle1
{
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #DEDAF0;
    width: 113px;
    padding-left: 5px;
    height: 22px;
    vertical-align: middle;
    margin-bottom: 0px;
}
.dropdownlistStyle
{
    font-family: Tahoma;
    font-size: 12px;
    color: #1E4999;
    background-color: #F3F3F3;
    text-align: left;
    padding-left: 5px;
    margin-left: 0px;
    border: 1px solid #DEDAF0;
    height: 22px;
    width: 178px;
}
.alertMessage
{
    font-family: Tahoma;
    font-size: 9px;
    color: #FF0000;
    border-style: none;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    height: 15px;
}
.alertMessage1
{
    font-family: Tahoma;
    font-size: 11px;
    color: #FF0000;
    border-style: none;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    height: 15px;
}
.alertMessageOnRoll
{
    font-family: Tahoma;
    font-size: 14px;
    color: #FF0000;
    border-style: none;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    height: 15px;
     letter-spacing: 1px;
}
.Grid
{
    font-family: Tahoma,Verdana;
    font-size: 8pt;
    color: #333;
    text-decoration: none;
    border: gray 1px solid;
    margin-right: 0px;
    margin-left: 0px;
    text-align: left;
}
.Grid .Header
{
    background-color: #1D699A;
    color: #FFFFFF;
    font-size: 10pt;
    height: 20px;
    vertical-align: middle;
    text-align: left;
}
.Grid .Header th
{
    padding-right: 5px;
    padding-left: 5px;
}
.Grid .Header th a
{
    color: #FFFFFF;
}
.Grid .Header1
{
    background-color: #1D699A;
    color: #FFFFFF;
    font-size: 10pt;
    height: 20px;
    vertical-align: middle;
    text-align: left;
}
.Grid .Item
{
    background-color: #f5f5f5;
    vertical-align: middle;
    height: 20px;
    text-align: left;
}
.Grid .Item td
{
    padding-left: 5px;
    padding-right: 5px;
}
.Grid .AltItem
{
    background-color: #dcdcdc;
    vertical-align: middle;
    height: 20px;
    text-align: left;
}
.Grid .AltItem td
{
    padding-left: 5px;
    padding-right: 5px;
}
.Grid .Insert
{
    background-color: #666666;
    padding-right: 2px;
    padding-left: 2px;
    vertical-align: middle;
    height: 20px;
    text-align: left;
}
.Grid .SelectedItem
{
    background-color: #86DAF6;
    padding-right: 2px;
    padding-left: 2px;
    vertical-align: middle;
    height: 20px;
    text-align: left;
}
.Grid .SelectedItem td
{
    padding-left: 5px;
    padding-right: 5px;
}
.Grid .Pager
{
    padding-right: 5px;
    padding-left: 5px;
    color: #1e90ff;
}
.BarRuleHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #F93601;
    font-size: 16px;
    height: 36px;
    width: 900px;
    padding-top: 6px;
    padding-left: 5px;
    padding-bottom: 0px;
    background: url('../images/title_center.png') no-repeat 50% top;
    float: left;
    font-weight: bold;
    text-align: center;
}
.BarRuleHeader2
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #F93601;
    font-size: 16px;
    height: 85px;
    width: 900px;
    padding-top: 6px;
    padding-left: 5px;
    padding-bottom: 0px;
    background: url('../images/title_center2.png') no-repeat 50% top;
    float: left;
    font-weight: bold;
    text-align: center;
}
.BarRuleText
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin: 0px 10px 0px 10px;
    text-align: justify;
}
.BarTextRed
{
    color: #CE000B;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}
.BarTextRed13
{
    color: #CE000B;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}
.BarTitile
{
    color: #000000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}
.BarTitileULine
{
    color: #000000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
    text-decoration: underline;
}
.Barul
{
    width: 800px;
    text-align: justify;
}
.Barul li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    list-style: text-align: justify;
    list-style-type: decimal-leading-zero;
    list-style-position: outside;
}
.BarulNumber li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
}
#Baralpha li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha1 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha2 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha3 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha4 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha5 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
#Baralpha6 li
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-alpha;
    text-decoration: none;
}
.BarulInteger li
{
    color: #22364B;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    padding: 5px;
    text-align: justify;
    list-style-type: decimal;
}
.Barulroman li
{
    color: #22364B;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    padding: 5px;
    text-align: justify;
    list-style-type: lower-roman;
}
.lableRed
{
    color: #CE000B;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
.lable1
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin: 0px 10px 0px 10px;
    text-align: justify;
    padding-left: 10px;
}
.lable2
{
    color: #22364B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-align: justify;
}
.lableTitle
{
    color: #000000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
}
.shadowbox
{
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-bottom: 10px;
    box-shadow: 10px 10px 5px #888888;
}
.headings_bold
{
    border-style: none;
    color: #666666;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}
/* registration instraction pop Up */
.popup_div
{
    width: 500px;
    display: block;
    background: url("../images/transparent_black.png") repeat scroll 0 0 transparent;
    -moz-border-radius: 10px 10px 10px 10px;
    padding: 10px;
    position: fixed;
    z-index: 3;
}
.head_name
{
    -moz-border-radius: 7px;
    height: 35px;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.head_contact
{
    background-color: #FFFFFF;
    -moz-border-radius: 7px 7px 7px 7px;
    clear: both;
    float: left;
    padding: 12px;
}

.blinkDiv
{
    color: #184370;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #ffffff;
}
.blinkDiv
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #184370;
    padding: 5px;
    padding-bottom: 0px;
}
.linkButton
{
    color: #3830DD;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
}
.linkButton:hover
{
    text-decoration: none;
}
.btnProceed
{
    -moz-box-shadow: inset 0px 1px 0px -5px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px -5px #ffffff;
    box-shadow: inset 0px 1px 0px -5px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eb8d67), color-stop(1, #252f6b) );
    background: -moz-linear-gradient( center top, #eb8d67 5%, #252f6b 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb8d67', endColorstr='#252f6b');
    background-color: #eb8d67;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 2px solid #a883a8;
    display: inline-block;
    color: #f5f2f5;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    padding: 4px 24px;
    text-decoration: none;
    text-shadow: 5px -35px 6px #ffffff;
}
.btnProceed:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #252f6b), color-stop(1, #eb8d67) );
    background: -moz-linear-gradient( center top, #252f6b 5%, #eb8d67 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#252f6b', endColorstr='#eb8d67');
    background-color: #252f6b;
}
.btnProceed:active
{
    position: relative;
    top: 1px;
}
.CloseButton
{
    -moz-box-shadow: inset 1px -1px 8px 0px #ffffff;
    -webkit-box-shadow: inset 1px -1px 8px 0px #ffffff;
    box-shadow: inset 1px -1px 8px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc0d06), color-stop(1, #1f275e) );
    background: -moz-linear-gradient( center top, #cc0d06 5%, #1f275e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0d06', endColorstr='#1f275e');
    background-color: #cc0d06;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border-radius: 27px;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 9px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #ffffff;
}
.CloseButton:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1f275e), color-stop(1, #cc0d06) );
    background: -moz-linear-gradient( center top, #1f275e 5%, #cc0d06 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f275e', endColorstr='#cc0d06');
    background-color: #1f275e;
}
.CloseButton:active
{
    position: relative;
    top: 1px;
}
.BarTable
{
    color: #000000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
    border-bottom: 1px solid #000000;
    text-align: center;
    padding: 0px;
}
.BarTable1
{
    color: #000000;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    text-align: center;
    padding: 0px;
}
.table_format
{
    border: 1px solid #666666;
    width: 94%;
}
.ourTraining
{
    float: left;
    margin-right: 2px;
    width: 190px;
    height: 310px;
    border: 1px solid #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 5px 5px 5px #D5D5D5;
}
.navbox
{
    position: relative;
    float: left;
    top: -10px;
    left: 5px;
}
ul.nav
{
    list-style: none;
    display: block;
    width: 190px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px 0 0px 0;
    -webkit-background-size: 50% 100%;
    height: 263px;
}
li
{
    margin: 5px 0 0 0;
}
ul.nav li a
{
    -webkit-transition: all 0.3s ease-out;
    color: #ffffff;
    font-weight: bold;
    text-align: justify;
    padding: 5px 15px 7px 15px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    width: 150px;
    -moz-border-radius: 5px;
    display: block;
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 1px #000000;
    -moz-box-shadow: 0 0 1px #000000;
    box-shadow: inset 1px -1px 8px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc0d06), color-stop(1, #1f275e) );
    background: -moz-linear-gradient( center top, #cc0d06 5%, #1f275e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0d06', endColorstr='#1f275e');
    background-color: #cc0d06;
}
ul.nav li a:hover
{
    color: #67a5cd;
    padding: 7px 15px 7px 30px;
    -moz-box-shadow: 0 0 10px #ffffff;
    -webkit-box-shadow: 0 0 10px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1f275e), color-stop(1, #cc0d06) );
    background: -moz-linear-gradient( center top, #1f275e 5%, #cc0d06 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f275e', endColorstr='#cc0d06');
    background-color: #1f275e;
}
.textTab
{
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #184370;
    padding: 5px;
    padding-bottom: 0px;
}
.ourTrainingR
{
    float: left;
    margin-right: 2px;
    width: 190px;
    height: 285px;
    border: 1px solid #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 0px 0px 10px 0px #D5D5D5;
}
.navboxR
{
    position: relative;
    float: left;
    top: -10px;
    left: 5px;
}
ul.navR
{
    list-style: none;
    display: block;
    width: 190px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px 0 0px 0;
    -webkit-background-size: 50% 100%;
    height: 263px;
}
li
{
    margin: 5px 0 0 0;
}
ul.navR li a
{
    -webkit-transition: all 0.3s ease-out;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    padding: 4px 15px 7px 15px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    width: 150px;
    -moz-border-radius: 5px;
    display: block;
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 1px #000000;
    -moz-box-shadow: 0 0 1px #000000;
    box-shadow: inset 1px -1px 8px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc0d06), color-stop(1, #1f275e) );
    background: -moz-linear-gradient( center top, #cc0d06 5%, #1f275e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0d06', endColorstr='#1f275e');
    background-color: #cc0d06;
}
ul.navR li a:hover
{
    color: #67a5cd;
    padding: 7px 15px 7px 30px;
    -moz-box-shadow: 0 0 10px #ffffff;
    -webkit-box-shadow: 0 0 10px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1f275e), color-stop(1, #cc0d06) );
    background: -moz-linear-gradient( center top, #1f275e 5%, #cc0d06 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f275e', endColorstr='#cc0d06');
    background-color: #1f275e;
}
/* list of bar associates**************/
.ListBarCouncil
{
    float: left;
    margin-right: 2px;
    width: 150px;
    height: 600px;
    border: 1px solid #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 5px 5px 5px #D5D5D5;
}
.other_side_menu a
{
    text-decoration: none;
    color: #CCCCCC;
    font-size: 18px;
    font-family: "Trebuchet MS";
    text-align: center;
}
.other_side_menu
{
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;
}
.left
{
    float: left;
}
a.service_menu
{
    -moz-box-shadow: inset 1px -1px 8px 0px #ffffff;
    -webkit-box-shadow: inset 1px -1px 8px 0px #ffffff;
    box-shadow: inset 1px -1px 8px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc0d06), color-stop(1, #1f275e) );
    background: -moz-linear-gradient( center top, #cc0d06 5%, #1f275e 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0d06', endColorstr='#1f275e');
    background-color: #cc0d06;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border-radius: 27px;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 5px;
    text-decoration: none;
    text-shadow: 0px 0px 0px #ffffff;
    width: 160px;
}
a.service_menu:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1f275e), color-stop(1, #cc0d06) );
    background: -moz-linear-gradient( center top, #1f275e 5%, #cc0d06 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f275e', endColorstr='#cc0d06');
    background-color: #1f275e;
}
.ListLeft
{
    width: 315px;
}
.DLStyle
{
    font-family: Tahoma,Verdana;
    font-size: 8pt;
    color: #54548E;
    text-decoration: none;
    border: gray 1px solid;
    margin-right: 0px;
    margin-left: 0px;
    text-align: left;
}
.DLItemStyle
{
    border-width: 1px;
    color: #000040;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding: 5px;
}
.DlHeader
{
    color: #0A133B;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    background-color: #B8C2F0;
    text-align: center;
}
.innershadow
{
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
.DlTDText
{
    color: #0C0C50;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding: 3px;
    text-align: left;
}
.DlTDTextB
{
    color: #0C0C50;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding: 3px;
    text-align: left;
    font-weight: bold;
}
.Dltable
{
    border-color: #cccccc;
    border-style: solid;
}

.Dltable td
{
    border-color: #cccccc;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
}
.catImages
{
margin-left:40px;
margin-top:10px;
}
#ContentCnterDivDEC {
width:100%;
min-height:450px;
}